/* These are styles for colored areas of the segment (ie. trinav, body bg, subtrinav, member bar, etc. colinc@criticalmass.com */
.topnavbgcolor {background:#f7d068;}
.toctopcolor {background:#85B860;}
.TOCbodybgcolor {background:#ffeed7;}
.topnavtopcolor {background:#E3A005;}
.bodybgcolor {background:#E4F7CE;}
.rightbarbgcolor {background:#85B860;}
.trinavbgcolor {background:#BFE196;}
.subtrinav1bgcolor {background:#FFDAAD;} /* Can be used for Member name bar as well as subtrinav area w/ colored bg body region */
.subtrinav2bgcolor {background:#FFE5C0;} /* Can be used for Member name bar as well as subtrinav area w/ white bg body region */
.riskmit1bgcolor {background:#F7D06B; color:#000;}
.riskmit2bgcolor {background:#FFC188; color:#000;}
.headerbarbgcolor {background:#FDDFA7;}
.headerbartextcolor {color:#C86610; font-weight:bold;}
.datatab1bgcolor {background:#EC862B;}
.datarow1bgcolor {background:#FDDFA7;}
.datatab2bgcolor {background:#FDDFA7;}
.datarow2bgcolor {background:#FEEFD6;}
.photobgcolor {background:#f7d06b;}

.table1 {background-color: #BEA77C;}
.tableSubhead {background-color: #FFE897;
				font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 9.5px; 
				font-weight: bold}

/* search results colors */
.subtrinavsrchgbcolor {background:#FFE5C0;}
#srch_rtcoltop {background:#F38E3B;}
#srchcntnt {background:#F79E51;}
#srch_rtcolbtm, #topiccntnt, #lettercntnt {background:#FFB573;}
#srchcntnt_mid, .rsltsHdrBar {background:#FFD09A;}
.srchrtresults {background:#FFEDD3;}

/* These styles belong to the Nav region of the Content area */
.NavLink:link {color:#039; line-height:16px; text-decoration:underline;}
.NavLink:visited {color:#852020; line-height:16px; text-decoration:underline;}
.NavLink:hover {color:#fff877;}
.NavRelatedLinks:link {color:#1872BA; line-height:18px;}
.NavRelatedLinks:visited {color:#852020; line-height:18px;}
/* These styles belong to the body region of the Content area */
.BodyLink:link {color:#039; text-decoration:underline;}
.BodyLinkNo {color:#000; text-decoration:none;} /* changing the class by Dora Item C5 from scope docs - 2/4/2003 3:18PM */
.BodyLink:visited {color:#852020; text-decoration:underline;}
.BodyLinkBold {color:#039; text-decoration:underline; font-weight:bold;}
.BodyLinkSmall {color:#039; text-decoration:underline; font-size:11px;}
.BodyLinkSmall:link {color:#039; text-decoration:underline; font-size:11px;}
.BodyLinkSmall:visited {color:#852020; text-decoration:underline; font-size:11px;}
/* Used on trinavs */
.AnchorLink {font-size:13px; line-height:18px; color:#039; text-decoration:underline;}
/* Used for risk mitigation text */
.riskMitLink {color:#039; text-decoration:underline;} 
/* Used for asterisks on form required elements */
.BodyAsterisk {color:#1872BA; font-family:Verdana; font-size:11px;} 
.BodySubheadBlue {font-size:13px; color:#2179bd; font-weight:bold;}
/* Used for home page emergency announcement */
.homepageAnnounce {font-weight:bold; color:#fff; text-decoration:none;} /* This is used for the emergency announcement text on the members home page */
.homepageAnnounce a:hover {font-weight:bold; color:#fff877; text-decoration:none;} /* This is used for the hover state of the emergency announcement text on the members home page */
.homepageAlert {font-weight:bold; color:#9a0b0d; text-decoration:none;} /*This is used for the emergency announcement alert caps on the members home page */
ul#nav li.nav-item ul.nav-item-children-active li a:hover {background-color:#FFECB5;} /* This is used for segment nav dropdown hover color */
#trnvMidBar td {height:5px;}
.trnvCntntMrgn {padding-left:20px; padding-right:10px; position:static; height:auto; width:auto;}
/* styles to control spacing */
.noMargin {margin:0;padding:0;} /* used to strip spacing from elements such as header tags */
.SpaceTop7 {padding-top:7px;} /* used instead of spacer gifs for bullet rollover, see drug ency results and detail pages as examples */
.beacon {position:absolute; top:0; left:0; z-index:2;}/* puts the web beacon in an out of the way place */
